Subject: bug#20720: Inconsistency in text fields for 'operating-system'

From: Alex Kost <[email-masked]>
Date: Sat, 06 Jun 2015 20:38:53 +0300

Ludovic Courtès (2015-06-05 23:47 +0300) wrote:

> Alex Kost <[email-masked]> skribis:
>
>> Ludovic Courtès (2015-06-05 15:30 +0300) wrote:
>
> [...]
>
> Now, of course the solution will be for ‘guix system reconfigure’ to
> restart services that can be restarted.  The goal is not to force people
> to reboot for changes to take effect. :-)  That “just” has to be done.

Yeah, that will be a great feature some day :-)

>>> I’ll prepare a patch for that and report back.
>>
>> Thank you, in spite of all I said earlier, I really like ‘local-file’!
>
> Commits 24e02c2 and 8476583 change ‘hosts-file’ and ‘sudoers’ as
> discussed.  Are there others left or can we close the bug?

My needs are completely satisfied now, thank you very much!  The bug can
be closed I think.

-- 
Alex